
/*Competition & Thanks Page*/
#competition-block, #thanks-block {
    font-size: 14px;
	 font-family: GothamRounded, Verdana, Arial, sans-serif;
	 color: #ffffff;
	 background:url(http://nescafe-alegria.havasehs.com/TastemakersMay2015/images/purple-bg-comp.jpg) no-repeat;
	 background-color:#6850b0;
	 float: left;
	 width: 661px;
}
#competition-block h5, #thanks-block h5 {
    font-size: 38px;
    margin: 0 0 16px 0;
}
#competition-block p, #thanks-block p {
    font-size: 14px;
}
#competition-block {
	padding: 30px;
	height:350px;
}
#thanks-block {
	padding: 30px;
	height:130px;
}
.formholder {
	width: 100%;
}
.formdivleft {
	width: 100%;
	color:#ffffff;
}
.formdivleft label {
	font-family:GothamRoundedL, Verdana, Arial, sans-serif;
	font-style: italic;
	width: 105px;
	margin-right: 10px;
	display:inline-block;
	height:31px;
}

input.formfield100pc {
	width:100%;
	background-color: transparent;
	border-width: 0 0 1px 0;
	border-color: #ffffff;
}

input#btnSubmit {
	float:left;
	background-color:#fff;
	height:43px;
	width:200px;
	border-radius:10px;
	font-size:18px;
	color:#6850b0;
	margin-top:20px;
}
#back-to-article {
	height:23px;
	margin-top:40px;
	font-size:9px;
	float:right;
	vertical-align:bottom;
}
#back-to-article2 {
	height:23px;
	margin-top:40px;
	font-size:12px;
}
.formdivleft input.formfield100pc {
	width: 70%;
	color:#ffffff;
}
.check-terms {
	font-size: 10px;
}
.check-terms a {
	color: #ffffff;
}

/*End of Competition Page*/
	
#validationWords, #validationForename, #validationSurname, #validationEmail, #validationPhone, #validationAgree {
	display: inline-block;
	font-weight: bold;
}


/*Common*/

.floatm10 
{float:left; margin-bottom:10px;}

/*Text*/
img.tmlogo {
	margin: 0 200px;
}
h1 
{ 
font: normal 40px/40px GothamRounded, verdana, arial, sans-serif !important; text-align:center; text-transform:none !important; 
}
h5 
{ 
font: normal 18px/19px GothamRounded, verdana, arial, sans-serif; 
}
#block1 p, #block6 p 
{ font-size:15px; text-align:center; }

.cms-inside p
{ font-family:GothamRoundedL; margin: 20px 0 15px 0 !important;
 }
.sh {width:300px; float:left; margin:10px 0; }
.shd {width:365px; float:left; margin:10px 0; }


/*OrangeBlocks*/
.purpleblock {
	padding:20px 6% 0 6%;
	width:88%;
	color:#ffffff;
	background-color:#6850b0;
	float:left;
	}
.purpleblock p {
	font: normal 14px/17px GothamRounded, verdana, arial, sans-serif;
	}
	
.purpleblock h5 { 
	font-size:18px; line-height:20px !important; text-transform:none;
 }

#block1.purpleblock { 
	width:76%;
	padding-left: 12%;
	padding-right: 12%;
	height:310px; 
	background:url(http://nescafe-alegria.havasehs.com/TastemakersMay2015/images/tm-purple-bg-478px.jpg) no-repeat;
}
#block2.purpleblock { 
height:344px;
margin-bottom:10px;
background:url(http://nescafe-alegria.havasehs.com/TastemakersMay2015/images/tm-purple-bg-234px-mid-shadow.jpg) no-repeat;
}
#block3.purpleblock { 
height:415px; 
margin-bottom:10px;
background:url(http://nescafe-alegria.havasehs.com/TastemakersMay2015/images/tm-purple-bg-234px-dark-corner.jpg) no-repeat;
}
#block4.purpleblock { 
height:361px; 
margin-bottom:10px;
background:url(http://nescafe-alegria.havasehs.com/TastemakersMay2015/images/tm-purple-bg-234px-mid-shadow.jpg) no-repeat;
}
#block5.purpleblock { 
height:240px; 
margin-bottom:10px; 
background:url(http://nescafe-alegria.havasehs.com/TastemakersMay2015/images/tm-purple-bg-234px-dark-corner.jpg) no-repeat;
}
#block6.purpleblock { 
	width:76%;
	padding-left: 12%;
	padding-right: 12%;
height:260px; 
margin-bottom:10px;
text-align:center;
background:url(http://nescafe-alegria.havasehs.com/TastemakersMay2015/images/tm-purple-bg-478px.jpg) no-repeat;
}
#block7.purpleblock { 
	width:76%;
	padding-left: 12%;
	padding-right: 12%;
height:295px; 
text-align:center;
background:url(http://nescafe-alegria.havasehs.com/TastemakersMay2015/images/tm-purple-bg-478px.jpg) no-repeat;
}

@media only screen and (max-width: 460px) { 

.sh {display:none;}
.shd { width:100% }
.imgfull { width:100%;}
img.tmlogo { margin: 40px 0 0;}
.purpleblock h1 { font-size:35px; margin:0 0 20px;}
.purpleblock h5 { margin: 0 0 10px;}
.purpleblock {height:auto !important; padding-bottom:15px;}
#block1.purpleblock { height:auto; background-repeat:repeat-y; margin-top:10px;}
#block2.purpleblock, 
#block3.purpleblock, 
#block3a.purpleblock, 
#block4.purpleblock {background-size:cover;}
#block5.purpleblock {margin-bottom:10px; background-size:cover;}
#block6.purpleblock {margin-bottom:10px; padding-bottom:20px !important; height:auto; background-repeat:repeat-y;}
.middle {margin-left:-33%;width:auto; }
.mt10 {margin-top:10px !important;
}
}